@charset "UTF-8";
@media screen and (min-width: 1081px), print {
  .teiki_row {
    padding: 72px 30px 100px;
    font-size: 1.6rem;
    line-height: 30px;
  }
  .teiki_row > article:not(:first-of-type) {
    margin-top: 70px;
  }
  .teiki h3 {
    margin-bottom: 17px;
  }
  .teiki p + ul {
    margin: 16px 0 0;
  }
  .teiki ul.num_these {
    counter-reset: li;
  }
  .teiki ul.num_these li {
    counter-increment: li;
    position: relative;
    padding: 0 0 0 24px;
  }
  .teiki ul.num_these li::before {
    position: absolute;
    content: counter(li) ")";
    left: 0;
    top: 0;
    font-size: 1.6rem;
    line-height: 30px;
  }
  .teiki ul + p {
    margin-top: 16px;
  }
  .teiki ul.list_star li {
    font-size: 1.4rem;
    line-height: 24px;
    position: relative;
    padding: 0 0 0 15px;
  }
  .teiki ul.list_star li::before {
    position: absolute;
    content: "※";
    font-size: 1.4rem;
    line-height: 24px;
    left: 0;
    top: 0;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .teiki_row {
    padding: 6.66667vw 2.77778vw 9.25926vw;
    font-size: 1.48148vw;
    line-height: 2.77778vw;
  }
  .teiki_row > article:not(:first-of-type) {
    margin-top: 6.48148vw;
  }
  .teiki h3 {
    margin-bottom: 1.57407vw;
  }
  .teiki p + ul {
    margin: 1.48148vw 0 0;
  }
  .teiki ul.num_these {
    counter-reset: li;
  }
  .teiki ul.num_these li {
    counter-increment: li;
    position: relative;
    padding: 0 0 0 2.22222vw;
  }
  .teiki ul.num_these li::before {
    position: absolute;
    content: counter(li) ")";
    left: 0;
    top: 0;
    font-size: 1.48148vw;
    line-height: 2.77778vw;
  }
  .teiki ul + p {
    margin-top: 1.48148vw;
  }
  .teiki ul.list_star li {
    font-size: 1.2963vw;
    line-height: 2.22222vw;
    position: relative;
    padding: 0 0 0 1.38889vw;
  }
  .teiki ul.list_star li::before {
    position: absolute;
    content: "※";
    font-size: 1.2963vw;
    line-height: 2.22222vw;
    left: 0;
    top: 0;
  }
}

@media screen and (max-width: 767px) {
  .teiki_row {
    padding: 7.5vw 3.125vw 10.41667vw;
    font-size: 3.33333vw;
    line-height: 6.25vw;
  }
  .teiki_row > article:not(:first-of-type) {
    margin-top: 7.29167vw;
  }
  .teiki h3 {
    margin-bottom: 3.54167vw;
  }
  .teiki p + ul {
    margin: 3.33333vw 0 0;
  }
  .teiki ul.num_these {
    counter-reset: li;
  }
  .teiki ul.num_these li {
    counter-increment: li;
    position: relative;
    padding: 0 0 0 5vw;
  }
  .teiki ul.num_these li::before {
    position: absolute;
    content: counter(li) ")";
    left: 0;
    top: 0;
    font-size: 3.33333vw;
    line-height: 6.25vw;
  }
  .teiki ul + p {
    margin-top: 3.33333vw;
  }
  .teiki ul.list_star li {
    font-size: 2.91667vw;
    line-height: 5vw;
    position: relative;
    padding: 0 0 0 3.125vw;
  }
  .teiki ul.list_star li::before {
    position: absolute;
    content: "※";
    font-size: 2.91667vw;
    line-height: 5vw;
    left: 0;
    top: 0;
  }
}
